<h1> VIP + VPE + IVAHD MPEG4 Video Encode + IVAHD MPEG4 Video Decode </h1>

<p> This example demonstrates video capture via Video Input Port (VIP), color space conversion and scaling with Video Processing Engine (VPE), IVAHD MPEG4 encoding, IVAHD MPEG4 decoding, and display with KMS </p>

<h2> Multimedia Pipeline </h2>
<p>
gst-launch <br>
&nbsp; |_ v4l2src <br>
&nbsp;&nbsp; |_ vpe <br>
&nbsp;&nbsp;&nbsp; |_ ducatimpeg4enc <br>
&nbsp;&nbsp;&nbsp;&nbsp; |_ mpeg4videoparse <br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; |_ ducatimpeg4dec <br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; |_ kmssink <br>
</p>
